@charset "utf-8";

input[type="text"], input[type="submit"] {
	behavior: url(../PIE.htc);
	position:relative;
}
.tabs li {
	width:17%;
}
.nav li a {
	behavior: url(../PIE.htc);
	position:relative;
}
li.get {
	width:231px;
}
li.get a, li.get a:hover {
	padding:0 18px;
}
.free-apps, .free-apps h2, .single, .btn, .fan li span, .permotion ul.tabs li a {
	behavior: url(../PIE.htc);
	position:relative;
}
.shared, .sub-page ul.sub-nav {
	behavior: url(../PIE.htc)
}
.sub-page ul.sub-nav li.fist a {
	border-radius: 10px 10px 0 0 !important;
	behavior: url(../PIE.htc)
}
.free-apps h2 {
	border-radius: 10px 0px 0 0;
}
.single {
	border-radius: 0px 10px 0 0;
}
